/*     2376164 : 맞춤형 컨텐츠      */
.empty__2376164__ {padding:20px 10px;background:#fafafa;}
.empty__2376164__ p {margin:0;padding:0;}
.empty__2376164__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__2376164__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__2376164__ dd {margin:0;font-size:13px;}
.empty__2376164__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     2376174 : 타이틀 텍스트      */
.title__2376174__ {font-size:0}
.title__2376174__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2376174__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2376174__.style_top p {padding-top:10px}
.title__2376174__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2376174__.style_right p {padding-right:14px}
.title__2376174__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2376174__.style_bottom p {padding-bottom:12px}
.title__2376174__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2376174__.style_left p {padding-left:14px}
.title__2376174__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2376174__.style_circle1 p {padding-left:18px}
.title__2376174__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2376174__.style_circle2 p {padding-left:18px}
.title__2376174__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2376174__ p {font-size:56px}
	.title__2376174__.style_top p:before {width:56px}
	.title__2376174__.style_right p:before {height:56px}
	.title__2376174__.style_bottom p:before {width:56px}
	.title__2376174__.style_left p:before {height:56px}
}

/*     2376184 : 탭 버튼 이미지      */
.tab_info__2376184__ {display:table;width:100%}
.tab_info__2376184__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2376184__ {max-width:100%}
.img__2376184__ * {box-sizing:border-box}
.img__2376184__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2376184__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2376184__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2376184__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#966f50;}
.img__2376184__.on > a > span {color:#966f50;}

@media all and (min-width:768px){
	.img__2376184__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2376184__ > a {height:60px;}
	.img__2376184__.on > a:before {height:4px;}
	.img__2376184__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2376194 : 탭 버튼 이미지      */
.tab_info__2376194__ {display:table;width:100%}
.tab_info__2376194__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2376194__ {max-width:100%}
.img__2376194__ * {box-sizing:border-box}
.img__2376194__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2376194__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2376194__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2376194__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#966f50;}
.img__2376194__.on > a > span {color:#966f50;}

@media all and (min-width:768px){
	.img__2376194__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2376194__ > a {height:60px;}
	.img__2376194__.on > a:before {height:4px;}
	.img__2376194__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2376204 : 탭 버튼 이미지      */
.tab_info__2376204__ {display:table;width:100%}
.tab_info__2376204__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2376204__ {max-width:100%}
.img__2376204__ * {box-sizing:border-box}
.img__2376204__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2376204__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2376204__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2376204__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#966f50;}
.img__2376204__.on > a > span {color:#966f50;}

@media all and (min-width:768px){
	.img__2376204__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2376204__ > a {height:60px;}
	.img__2376204__.on > a:before {height:4px;}
	.img__2376204__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2376214 : 탭 버튼 이미지      */
.tab_info__2376214__ {display:table;width:100%}
.tab_info__2376214__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2376214__ {max-width:100%}
.img__2376214__ * {box-sizing:border-box}
.img__2376214__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2376214__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2376214__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2376214__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#966f50;}
.img__2376214__.on > a > span {color:#966f50;}

@media all and (min-width:768px){
	.img__2376214__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2376214__ > a {height:60px;}
	.img__2376214__.on > a:before {height:4px;}
	.img__2376214__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2378814 : 탭 버튼 이미지      */
.tab_info__2378814__ {display:table;width:100%}
.tab_info__2378814__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2378814__ {max-width:100%}
.img__2378814__ * {box-sizing:border-box}
.img__2378814__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2378814__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2378814__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2378814__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#966f50;}
.img__2378814__.on > a > span {color:#966f50;}

@media all and (min-width:768px){
	.img__2378814__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2378814__ > a {height:60px;}
	.img__2378814__.on > a:before {height:4px;}
	.img__2378814__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2376224 : 탭 컨텐츠 블록 설정      */
.block_option__2376224__ {display:table;width:100%}
.block_option__2376224__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2376234 : 이미지      */
.img__2376234__ {max-width:100%}
.img__2376234__ * {box-sizing:border-box}
.img__2376234__ a {display:block;vertical-align:top}
.img__2376234__ img {width:1200px;vertical-align:top}

/*     2376244 : 탭 컨텐츠 블록 설정      */
.block_option__2376244__ {display:table;width:100%}
.block_option__2376244__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2376254 : 이미지      */
.img__2376254__ {max-width:100%}
.img__2376254__ * {box-sizing:border-box}
.img__2376254__ a {display:block;vertical-align:top}
.img__2376254__ img {width:1200px;vertical-align:top}

/*     2376264 : 탭 컨텐츠 블록 설정      */
.block_option__2376264__ {display:table;width:100%}
.block_option__2376264__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2376274 : 이미지      */
.img__2376274__ {max-width:100%}
.img__2376274__ * {box-sizing:border-box}
.img__2376274__ a {display:block;vertical-align:top}
.img__2376274__ img {width:1200px;vertical-align:top}

/*     2376284 : 탭 컨텐츠 블록 설정      */
.block_option__2376284__ {display:table;width:100%}
.block_option__2376284__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2376294 : 이미지      */
.img__2376294__ {max-width:100%}
.img__2376294__ * {box-sizing:border-box}
.img__2376294__ a {display:block;vertical-align:top}
.img__2376294__ img {width:1200px;vertical-align:top}

/*     2378914 : 탭 컨텐츠 블록 설정      */
.block_option__2378914__ {display:table;width:100%}
.block_option__2378914__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     2378924 : 이미지      */
.img__2378924__ {max-width:100%}
.img__2378924__ * {box-sizing:border-box}
.img__2378924__ a {display:block;vertical-align:top}
.img__2378924__ img {width:1200px;vertical-align:top}

